/*     277605 : 타이틀 텍스트      */
.title__277605__ {font-size:0}
.title__277605__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277605__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277605__.style_top p {padding-top:10px}
.title__277605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277605__.style_right p {padding-right:14px}
.title__277605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277605__.style_bottom p {padding-bottom:12px}
.title__277605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277605__.style_left p {padding-left:14px}
.title__277605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277605__.style_circle1 p {padding-left:18px}
.title__277605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277605__.style_circle2 p {padding-left:18px}
.title__277605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277605__ p {font-size:28px}
	.title__277605__.style_top p:before {width:28px}
	.title__277605__.style_right p:before {height:28px}
	.title__277605__.style_bottom p:before {width:28px}
	.title__277605__.style_left p:before {height:28px}
}

/*     277615 : 공백      */
.solid_line__277615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277615__ {height:10px}
}

/*     277625 : 장문 텍스트      */
.textarea__277625__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__277625__ p {font-size:18px}
}

/*     277635 : 공백      */
.solid_line__277635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__277635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277635__ {height:10px}
}

/*     277645 : 이미지      */
.img__277645__ {max-width:100%}
.img__277645__ * {box-sizing:border-box}
.img__277645__ a {display:block;vertical-align:top}
.img__277645__ img {width:px;vertical-align:top}

/*     277835 : 공백      */
.solid_line__277835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277835__ {height:10px}
}

/*     277815 : 한줄 텍스트      */
.text__277815__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__277815__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277815__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277815__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__277815__ p {font-size:18px}
}

/*     277825 : 장문 텍스트      */
.textarea__277825__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277825__ p {font-size:18px}
}

/*     277795 : 한줄 텍스트      */
.text__277795__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__277795__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277795__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277795__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__277795__ p {font-size:18px}
}

/*     277805 : 장문 텍스트      */
.textarea__277805__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277805__ p {font-size:18px}
}

/*     277735 : 공백      */
.solid_line__277735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277735__ {height:20px}
}

/*     277665 : 타이틀 텍스트      */
.title__277665__ {font-size:0}
.title__277665__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277665__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277665__.style_top p {padding-top:10px}
.title__277665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277665__.style_right p {padding-right:14px}
.title__277665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277665__.style_bottom p {padding-bottom:12px}
.title__277665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277665__.style_left p {padding-left:14px}
.title__277665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277665__.style_circle1 p {padding-left:18px}
.title__277665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277665__.style_circle2 p {padding-left:18px}
.title__277665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277665__ p {font-size:28px}
	.title__277665__.style_top p:before {width:28px}
	.title__277665__.style_right p:before {height:28px}
	.title__277665__.style_bottom p:before {width:28px}
	.title__277665__.style_left p:before {height:28px}
}

/*     277785 : 이미지 리스트 (타일형)      */
.img_tile__277785__ {overflow:hidden}
.img_tile__277785__ .img_inner {margin:0 -5px}
.img_tile__277785__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__277785__ * {box-sizing:border-box}
.img_tile__277785__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__277785__ .item a {display:block}
.img_tile__277785__ .figure {display:block}
.img_tile__277785__ .figure img {vertical-align:top}
.img_tile__277785__ .caption {display:block;margin-top:10px}
.img_tile__277785__ .caption > span {display:block}
.img_tile__277785__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#ffffff; background:#006cd3; padding:13px; word-break:keep-all;}
.img_tile__277785__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__277785__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__277785__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__277785__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__277785__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__277785__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__277785__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__277785__ .item {width:100%}
.col_m_2__277785__ .item {width:50%}
.col_m_3__277785__ .item {width:33.3333%}
.col_m_4__277785__ .item {width:25%}
.col_m_1__277785__ .item,
.col_m_2__277785__ .item2n,
.col_m_3__277785__ .item3n,
.col_m_4__277785__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__277785__ .item,
	.col_m_2__277785__ .item2n,
	.col_m_3__277785__ .item3n,
	.col_m_4__277785__ .item4n {clear:none}

	.col_t_1__277785__ .item {width:100%}
	.col_t_2__277785__ .item {width:50%}
	.col_t_3__277785__ .item {width:33.3333%}
	.col_t_4__277785__ .item {width:25%}
	.col_t_5__277785__ .item {width:20%}
	.col_t_6__277785__ .item {width:16.6666%}
	.col_t_7__277785__ .item {width:14.2857%}
	.col_t_1__277785__ .item,
	.col_t_2__277785__ .item2n,
	.col_t_3__277785__ .item3n,
	.col_t_4__277785__ .item4n,
	.col_t_5__277785__ .item5n,
	.col_t_6__277785__ .item6n,
	.col_t_7__277785__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__277785__ .img_inner {margin:0 -10px}
	.img_tile__277785__ .item {padding:0 5px}
	.img_tile__277785__ .caption {margin-top:15px}
	.img_tile__277785__ .caption > span.content {margin-top:10px}

	.text_sml__277785__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__277785__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__277785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__277785__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__277785__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__277785__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__277785__ .item,
	.col_t_2__277785__ .item2n,
	.col_t_3__277785__ .item3n,
	.col_t_4__277785__ .item4n,
	.col_t_5__277785__ .item5n,
	.col_t_6__277785__ .item6n,
	.col_t_7__277785__ .item6n {clear:none}

	.col_pc_1__277785__ .item {width:100%}
	.col_pc_2__277785__ .item {width:50%}
	.col_pc_3__277785__ .item {width:33.3333%}
	.col_pc_4__277785__ .item {width:25%}
	.col_pc_5__277785__ .item {width:20%}
	.col_pc_6__277785__ .item {width:16.6666%}
	.col_pc_7__277785__ .item {width:14.2857%}
	.col_pc_1__277785__ .item,
	.col_pc_2__277785__ .item2n,
	.col_pc_3__277785__ .item3n,
	.col_pc_4__277785__ .item4n,
	.col_pc_5__277785__ .item5n,
	.col_pc_6__277785__ .item6n,
	.col_pc_7__277785__ .item7n {clear:both}
}

/*     277765 : 공백      */
.solid_line__277765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277765__ {height:10px}
}

/*     277845 : 공백      */
.solid_line__277845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277845__ {height:20px}
}

/*     277855 : 타이틀 텍스트      */
.title__277855__ {font-size:0}
.title__277855__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277855__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277855__.style_top p {padding-top:10px}
.title__277855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277855__.style_right p {padding-right:14px}
.title__277855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277855__.style_bottom p {padding-bottom:12px}
.title__277855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277855__.style_left p {padding-left:14px}
.title__277855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277855__.style_circle1 p {padding-left:18px}
.title__277855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277855__.style_circle2 p {padding-left:18px}
.title__277855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277855__ p {font-size:28px}
	.title__277855__.style_top p:before {width:28px}
	.title__277855__.style_right p:before {height:28px}
	.title__277855__.style_bottom p:before {width:28px}
	.title__277855__.style_left p:before {height:28px}
}

/*     277865 : 공백      */
.solid_line__277865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277865__ {height:10px}
}

/*     277875 : 장문 텍스트      */
.textarea__277875__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277875__ p {font-size:18px}
}

